.btn-success{
    margin-top: 25px;
}
/* Start Style Selection Destination*/

    .selectBox {
        position: relative;
    }

    .selectBox select {
        width: 100%;
        font-weight: bold;
    }
    .overSelect {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    #checkboxes_afrique,
    #checkboxes_maroc,
    #checkboxes_japon,
    #checkboxes_europe,
    #checkboxes
    {
        display: none;
        border: 1px #dadada solid;
    }

    #checkboxes_maroc label ,
    #checkboxes_afrique label,
    #checkboxes_japon label,
    #checkboxes_europe label,
    #checkboxes label
    {
        display: block;
    }

    #checkboxes_maroc label:hover ,
    #checkboxes_afrique label:hover,
    #checkboxes_japon label:hover,
    #checkboxes_europe label:hover,
    #checkboxes label:hover
    {
        background-color: #1e90ff;
    }
/* End Style Selection Destination*/

/* Start Style Get Espace  by id destination */
#get_maroc,
#get_afrique,
#get_japon,
#get_europe,
#get_TAKO,
#get_MONGO,
#get_CHOCO,
#get_CALAMAR,
#Table_AF_TAKO,
#Table_AF_MONGO,
#Table_AF_CHOCO,
#Table_AF_CALAMAR,
#Table_JP_TAKO,
#Table_JP_MONGO,
#Table_JP_CHOCO,
#Table_JP_CALAMAR,
#Table_E_TAKO,
#Table_E_MONGO,
#Table_E_CHOCO,
#Table_E_CALAMAR
{
    display: none
}
/* End Style Get Espace  by id destination */
.tables{
    margin-top: 180px;
}